<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SpbImageer_v1_6_arm" group="Apps" checked="True">
    <Tip>w/Spb ScreenShot</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/31/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>1.6</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">b9221417-303d-4001-b02b-f96025093481</Guid>
  </Item>
</Items>
